Skip to main content

SF Power Law

sf-power-law

Chart: SF Power Law

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0day_countstringDay count (x-axis)
1datestringDate (ISO)
2sf463_pricestringSF463 price
3power_law_midstringPower law mid
4power_law_lowstringPower law low
5power_law_highstringPower law high
6average_2stringAverage (SF463 + power law mid) / 2
7tick_valuestringTick value (year-start)
8tick_textstringTick text (year label)
9closing_pricestringClosing price

Example Request​

https://charts.bitbo.io/api/v1/sf-power-law/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest​

https://charts.bitbo.io/api/v1/sf-power-law/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/sf-power-law/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
5971,
"2025-05-07",
"224378.78",
"113620.08",
"40313.93",
"421162.38",
"168999.430000000000",
null,
null,
"97151.387"
],
[
5972,
"2025-05-08",
"225217.23",
"113731.35",
"40353.41",
"421517.24",
"169474.290000000000",
null,
null,
"103043.546"
],
[
5973,
"2025-05-09",
"226689.54",
"113842.71",
"40392.92",
"421872.33",
"170266.125000000000",
null,
null,
"102912.250"
]
]
}